3 返信 最新の回答 日時: Apr 10, 2016 8:09 AM ユーザー:暁

    アプリケーションの起動時に「サブスクリプションを更新してください」と表示

    暁

      アプリケーションの起動時に「サブスクリプションを更新してください」と表示され、ヘルプサポートに書かれている手順を踏んでも解決しません。

      昨日から一晩空けてもダメでした。どうしたら良いのでしょうか。